Bug 60422 - kudzu detects ps/2 on boot after install
Summary: kudzu detects ps/2 on boot after install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Beth Uptagrafft
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-27 16:56 UTC by Jeff Wiedemeier
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-13 22:53:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Wiedemeier 2002-02-27 16:56:16 UTC
Description of Problem:

After the installation completes (with the mouse having been configured during
the installation and even used for the installation), kudzu detects the mouse as
 new hardware on the first boot after the installation (ps/2 mouse).

Version-Release number of selected component (if applicable):

7.2 rc (0222.1 iso)

How Reproducible:

often

Steps to Reproduce:
1. install, making sure that the ps/2 3-button mouse is configured
2. boot after install - is mouse detected as new hardware?

Actual Results:

Frequently mouse is seen as new hardware on first post-install boot

Expected Results:

mouse was configured during installation, it's not new hardware after installation

Additional Information:
	
This has been seen on DS10, DS20, ES45... the previous beta did not exhibit this
behavior.

Comment 1 Bill Nottingham 2002-02-27 17:12:18 UTC
This is the unfortunate result of the anaconda tweak in combination with #58738;
one potential fix is to only add '-s' to the kudzu args (in packages.py) if
you're  doing a serial install....

Comment 2 Phil Copeland 2002-02-27 19:13:50 UTC
Looking at the anaconda I pushed, for the beta2

packages.py:                argv = [ "/usr/sbin/kudzu", "-s", "-q" ]

Are you saying I should drop the -q  for a serial install only?

Phil
=--=

Comment 3 Bill Nottingham 2002-03-13 22:53:35 UTC
No, add the '-s' for the serial install only.

Comment 4 Phil Copeland 2002-04-22 04:10:37 UTC
This is non issue as this behaviour no longer exists...

closing

Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.